/* @import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=League+Spartan&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&display=swap');

:root {
  --white: #f9f9f9;
  --black: #36383F;
  --gray: #85888C;
}

* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  text-decoration: none;
  /* font-family: 'DM Sans', sans-serif; */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji"
}

@font-face {
  font-family: 'FabricMDL2Icons';
  src: url('fabric-icons.woff') format('woff');
}

body {
  background-color: rgb(243 250 254);
}

html {
  scroll-behavior: smooth;
}

ul {
  list-style: none;
}

a {
  cursor: pointer;
}
::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: white;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #111;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
